body {
	margin:0;
	padding:0;
	font: 12px Arial, Helvetica, sans-serif;
	background:url(../images/main-bg.jpg) 50% 0 no-repeat #FFF;
}

h1 {font-size: 25px; margin:0; padding:0;}
h2 {font-size: 30px; color:#8ca23e; font-weight:normal; border-bottom:1px dashed #545454; margin:0 0 20px 0; padding:0 0 4px 0;}
h3 {font-size: 24px;}
h4 {font-size: 18px;}
h5 {font-size: 14px;}
h6 {font-size: 13px;}
p{
	margin:10px 0 20px 0;
}

a {
	text-decoration:none;
	outline:none;
}

#wrapper{
	width:100%;
	background: url(../images/grass.png) left bottom repeat-x;
}
#container{
	width:990px;
	margin:0 auto;
}


#header{
	width:960px;
	height:266px;
	padding:0 15px;
}
#logo a{
	width:327px;
	height:63px;
	margin:40px 0 0 0;
	padding:0;
	display:block;
	position:absolute;
	background:url(../images/michael-wills-contracting-ltd.png) 0 0 no-repeat;
	text-indent:-20000px;
}




#content_wrapper{
	padding:0 15px;
	background:url(../images/content-shadow.png) 0 0 no-repeat;
}
#contact_bar{
	width:880px;
	padding:14px 40px;
	color:#FFF;
	background: url(../images/bg-contact-bar.png) 0 0;
}
#contact_bar a{
	color:#bad981;
}
#contact_bar a:hover{
	color:#FFF;
}
#contact_bar ul{
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	display:block;
}
#contact_bar ul li{
	margin:0 0 0 20px;
	float:left;
}
#contact_bar ul li.mobile{
	background:url(../images/mobilephone-icon.png) 0 50% no-repeat;
	padding:0 0 0 17px;
}
#contact_bar ul li.phone{
	background:url(../images/phone-icon.png) 0 50% no-repeat;
	padding:0 0 0 22px;
}
#contact_bar ul li.email{
	background:url(../images/email-icon.png) 0 50% no-repeat;
	padding:0 0 0 23px;
}
#contact_bar ul li.fax{
	background:url(../images/fax-icon.png) 0 50% no-repeat;
	padding:0 0 0 23px;
}
#content{
	padding:40px 40px 180px 40px;
	background:url(../images/bg-content.png) 0 0 repeat-x;
}
#left_content{
	width:234px;
	float:left;
}
.nav{
	margin:0;
	padding:0;
	font-size:16px;
	text-align:right;
	list-style:none;
}
.nav li a{
	color:#245f09; 
	padding:7px 15px;
	border-bottom:1px solid #e2e2e2;
	display:block;
}
.nav li a:hover, .nav li.active a{
	color:#FFF;
	background:url(../images/bg-nav-hover.png) 0 50% no-repeat;
}
#right_content{
	width:606px;
	float:right;
	line-height:24px;
}
#right_content a{
	color:#42b210;
}
#right_content a:hover{
	color:#000;
}
#right_content ul{
	margin:-8px 0px 0px 0px; 
	padding:0px; 
	list-style-type:none;
}
#right_content ul li{
	background-image:url(../images/arrow.gif); 
	background-position:11px 10px; 
	background-repeat:no-repeat; 
	padding-left:25px;
	line-height:24px;
}
.img_border{
	border:7px solid #FFF;
}
.img_shadow{
	height:18px;
	background: url(../images/img-shadow.png) center bottom no-repeat;
}
.img_shadow_bigger{
	height:20px;
	background: url(../images/img-shadow-bigger.png) center bottom no-repeat;
}

#footer_container{
	background:#292929;
}
#footer{
	width:960px;
	margin:0 auto;
	padding:15px 0;
	color:#FFF;
	text-align:right;
	background:#292929;
}














.directdrilling{
	width:487px;
	height:200px;
	margin:-156px 0 0 0;
	background: url(../images/baling.png) 0 0 no-repeat;
	position:absolute;
}
.align_left{
	float: left;
}
.align_right{
	float:right;
}
.align_center{
	text-align:center;
	margin:0 auto;
}